### Name: exitInfo
### Title: Print Exit Information for gnm Fit
### Aliases: exitInfo
### Keywords: models regression nonlinear

### ** Examples

data(cautres)

##  Fit a "double UNIDIFF" model with low iterMax for illustration!
set.seed(1)
doubleUnidiff <- gnm(Freq ~ election*vote + election*class*religion +
                     Mult(Exp(-1 + election), religion:vote) +
                     Mult(Exp(-1 + election), class:vote),
                     family = poisson, data = cautres, iterMax = 10)
exitInfo(doubleUnidiff)



